View Issue Details

IDProjectCategoryView StatusLast Update
0001989FreeCADBugpublic2015-12-15 13:18
ReporterbrycenesbittAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSOS Version
Product Version0.14 
Target VersionFixed in Version0.16 
Summary0001989: "Open recent" not saved until exit.
DescriptionWhen FreeCad crashes, I generally want to reload the exact file I was working on. However::::
Steps To Reproduce
1) Open a STEP file
2) Cause FreeCad to crash
3) Restart FreeCad: the file from step #1 is not present in the "Open Recent" files area.
TagsGUI

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-03 00:14 brycenesbitt New Issue
2015-03-03 00:19 brycenesbitt Tag Attached: GUI
2015-04-11 17:10 wmayer Changeset attached => FreeCAD Master master 00daa1cb
2015-04-11 17:10 wmayer Assigned To => wmayer
2015-04-11 17:10 wmayer Status new => closed
2015-04-11 17:10 wmayer Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16